/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

html .cta-main-row {color:#ffffff!important;background: #005cb9!important;} 
html .cta-main-row a {text-decoration:underline;color:#fff!important;}
.rpwwt-post-excerpt {display:inline;margin-left:10px;}
.top-hero-town {z-index: 99;}
.town-water-quality {z-index: 99;}
#rpwwt-recent-posts-widget-with-thumbnails-2 a {display:inline;}
@media only screen and (max-width: 600px) {
.w-grid-list .type-towns {width:50%!important;font-size: 90%}
.cta-main-row h2 {font-size:120%!important;}
}